
Godzilla.Butsuryu - Task #2833

Godzilla.物流でのお届け先グルーピング

03/01/2017 01:30 AM - Takeshi Sasamori

Status: Closed Start date: 03/01/2017

Priority: Normal Due date:  

Assignee: Kenji Iwamoto % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:  DEV残日数:  

Description

API/ポータル利用パートナーにおいて、出荷の伴う半黒MNP・SIM再発行（サイズ変更）では、同一のお届け先（XモバイルやDIS)である場合でも、別受注になるため1件ごとにB2伝票を出力する仕様に

なっています。

現在は手作業でひとつのB2伝票にまとめ物流上から登録修正を行い、1梱包で出荷対応しています。

本ケースのような同一お届け際のものが複数ある場合、自動でグルーピングされB2用データの出力/入力が可能なGodzilla.物流のアップデートを希望します。

History

#1 - 06/16/2017 04:40 AM - Kenji Iwamoto

- % Done changed from 0 to 90

T_SFF_SCATのDescriptionに、"ADDRESS_GROUP"と記載されていたら

Addressでのグルーピングをするように修正。

#グルーピングルール

　POK.SHIPPING_DATE,

POK.ORDER_CATEGORY,

POK.ORDER_GROUP_ID,

ODA.ADDRESS_ID

#2 - 11/29/2021 06:06 AM - Atsuko Satta

- Status changed from New to Closed
